.wonderplugin-gridgallery-item-container a {
    display: block;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 1;
}
.wonderplugin-gridgallery-item-container a:before {
    width: 100%;
    height: 100%;
    padding: 5% 8%;
    position: absolute;
    content: "";
    top: 50%;
    left: 50%;
    z-index: 1;
    transform: translate(-50%,-50%) rotateY(90deg);
    transform-origin: 50%;
    background: rgba(40, 132, 195, 0.89);
    opacity: 0;
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
}
.wonderplugin-gridgallery-item-container a:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: url("../images/zoomicon.png");
    width: 84px;
    height: 80px;
    z-index: 1;
    opacity: 0;	
    transition: all 0.4s ease-in;
    -webkit-transition: all 0.4s ease-in;
    -o-transition: all 0.4s ease-in;
    -moz-transition: all 0.4s ease-in;
}
.wonderplugin-gridgallery-item-container a:hover:before {transform: translate(-50%,-50%) rotateY(0deg);opacity: 1;}
.wonderplugin-gridgallery-item-container a:hover:after {opacity: 1;}
.otherserpg .wonderplugin-gridgallery-loadmore-btn{
	font-family: 'LibreFranklin-Regular' !important;
	text-shadow: none !important;
    font-size: 16px !important;
    line-height: 100%;
    letter-spacing: 0.2px;
    color: #ffffff !important;
    text-transform: capitalize !important;
    display: inline-flex !important;
    justify-content: center;
    align-items: center;
    border-radius: 50px !important;
    position: relative;
    z-index: 1;
    padding: 11px 24px !important;
    overflow: hidden;
    min-width: 170px;
    height: 43px;
	background: #2683c3 !important;
    border: 1px solid #2683c3 !important;
}
.otherserpg .wonderplugin-gridgallery-loadmore-btn:hover{color: #222 !important;border: 1px solid #ffde22 !important;}
.otherserpg .wonderplugin-gridgallery-loadmore-btn:before, .otherserpg .wonderplugin-gridgallery-loadmore-btn:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
    border-top: 25px solid #ffde22;
    border-bottom: 25px solid #ffde22;
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
}
.otherserpg .wonderplugin-gridgallery-loadmore-btn:before {
    border-right: 25px solid transparent;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}
.otherserpg .wonderplugin-gridgallery-loadmore-btn:after {
    border-left: 25px solid transparent;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}
.otherserpg .wonderplugin-gridgallery-loadmore-btn:hover:before {
    -webkit-transform: translateX(-30%);
    transform: translateX(-30%);
}
.otherserpg .wonderplugin-gridgallery-loadmore-btn:hover:after {
    -webkit-transform: translateX(30%);
    transform: translateX(30%);
}